<refentry id="suppress.navigation">
<refmeta>
<refentrytitle>suppress.navigation</refentrytitle>
<refmiscinfo role="type">boolean</refmiscinfo>
</refmeta>
<refnamediv>
<refname>suppress.navigation</refname>
<refpurpose>Disable header and footer navigation</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='suppress.navigation.frag'><xsl:param name="suppress.navigation">0</xsl:param></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>
If <literal>suppress.navigation</literal> is turned on, header and
footer navigation will be suppressed.</para>

</refsect1>
</refentry>
